<Amulett 
Bild_Pfad       = "Amulett.png"
preis           = "1000"
sizeX           = "1"
sizeY           = "1"
anfStr          = "1"
anfDex          = "1"
anfCon          = "1"
anfCog          = "1"
anfInt          = "1"
anfWil          = "1"
anfCle          = "1"
anfCha          = "1"
anfMag          = "0"
gewicht         = "0.1"
Name            = "Heiliges Amulett"
schadenMin      = "0"
schadenMax      = "0"
schadenFeuer    = "0"
schadenKaelte   = "0"
schadenBlitz    = "0"
schadenGift     = "0"
schadenMagie    = "0"
addStr          = "0"
addDex          = "0"
addInt          = "0"
addCog          = "0"
addInt          = "0"
addWil          = "0"
addCle          = "0"
addCha          = "0"
addMag          = "0"
addCon          = "0"
addRK           = "0"
addResFeuer     = "10"
addResKaelte    = "10"
addResBlitz     = "10"
addResGift      = "10"
addResMagie     = "10"
klassifikation  = "11" >
</Amulett>